using System;
namespace SushiBar.Forms
{
    public partial class FormComponent
    {
        private void buttonSave_Click(object sender, EventArgs e)
        {
            ButtonSave_Click(sender, e);
        }

        private void buttonCancel_Click(object sender, EventArgs e)
        {
            ButtonCancel_Click(sender, e);

        }
    }
}
